Name:		rt-firmware
Version:	1.2
Release:	1%{?dist}
Summary:	This package contains a version of the linux-firmware tree for MRG Realtime

License:	GPL2+
URL:		http://git.kernel.org/?p=linux/kernel/git/firmware/linux-firmware.git;a=summary
Source0:	%{name}-%{commit}.tar.bz2

ExclusiveArch:	noarch

%define commit 8cf14f0acad3c3d361c324474e889dc4ad939709
%define fwdir  /lib/firmware/mrg-rt-firmware

%description
The rt-firmware package contains the contents of the latest linux-firwmare tree from 
the kernel.org project for firmware blobs. 

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{fwdir}
cd $RPM_BUILD_ROOT%{fwdir}
tar -xjf %SOURCE0

%files
%{fwdir}

%changelog
* Thu Jan  3 2013 Clark Williams <williams@redhat.com> - 1.2-1
- updated to latest to pick up new bnx2x/cnic firmware

* Tue Nov 27 2012 Clark Williams <williams@redhat.com> - 1.1-2
- rebuild in new brew branch

* Tue Nov 13 2012 Clark Williams <williams@redhat.com> - 1.1-1
- updated to latest tree for 3.6 kernel

* Mon Jul 23 2012 Clark Williams <williams@redhat.com> - 1.0-2
- changed install path to /lib/firmware/mrg-rt-firmware

* Mon Jul 23 2012 Clark Williams <williams@redhat.com> - 1.0-1
- initial checkin

